@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	color:#7c7c7c;
}

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; }

* { margin:0; padding:0; }
html, body { height: 100%; }

a img, img { border:0 none; }
a { text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }

.wrapper {
	/* background-image:url(../images/bg-top.png); */
	background-image:url(../images/bg-top2.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	min-width:960px;
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
}

.container { width:960px; margin:0 auto; padding:0 0 46px 0; }

/*footer*/
#footer {
	background-image:url(../images/bg-footer.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	color:#7c7c7c;
	font-size:11px;
	height:46px;
	line-height:46px;
	min-width:960px;
	text-align:center;
	position:relative;
	margin:0 0 0 0;
}

#footer a { color:#7c7c7c; }

/*login-page*/
.login-page {}

.login-page .wrapper { background-image:url(../images/login-bg.png); }

.login-page .header {
	padding:10px 0 0 0;
	height:77px;
	text-align:center;
}

.login-page .logo {
	background-image:url(../images/login-bg-logo.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:161px;
	text-align:center;
	clear:both;
}

.login-page .logo img { margin:48px 0 0 0; }

.login-box { padding:20px 0 0 0; }

.login-box table {
	color:#7c7c7c;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:0 auto;
}

.login-box table a {
	color:#7c7c7c;
	font-size:11px;
	font-style:normal;
}

.login-box table td { padding:4px 5px; }

.textfield-log {
	background-color:transparent;
	background-image:url(../images/login-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:0 none;
	color:#7c7c7c;
	font-style:italic;
	width:192px;
	height:31px;
	line-height:31px;
	padding:0 5px;
}

/*header*/
#header {
	color:#525252;
	font-size:11px;
	height:117px;
}

#logo {
	padding:6px 0 0 7px;
	height:111px;
	overflow:hidden;
}

.company {
	width:420px;
	text-align:center;
	padding:45px 0 0 15px;
}

.company h2 {
	color:#005ca1;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
}

.header-menu {
	clear:both;
	padding:10px 0 8px 0;
}

.header-menu ul {
	float:right;
	background-image:url(../images/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:0 0 5px 0;
}

.header-menu ul li {
	background-image:url(../images/bg-header-menu-sep.gif);
	background-position:left;
	background-repeat:no-repeat;
	float:left;
	list-style-type:none;
	padding:0 5px;
}

.header-menu ul li.first {
	background-image:none;
	padding-left:0px;
}

.header-menu ul li.last { padding-right:0px; }

.header-menu ul li a {
	color:#525252;
	font-size:12px;
	
}

.header-menu ul li a:hover {
	color:#005ca1;
	text-decoration:none;
	
	
}

.user {
	clear:both;
	padding:0 0 15px 0;
	text-align:right;
}

.user span { color:#005ca1; }

.user a { color:#525252; }

.search {
	background-image:url(../images/bg-search.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	clear:both;
	padding:1px;
	width:226px;
	height:27px;
}

.search-field input {
	background-color:transparent;
	border:0 none;
	color:#787878;
	font-size:11px;
	font-style:italic;
	width:185px;
	height:27px;
	line-height:27px;
	padding:0 0 0 5px;
	margin:0px;
}

/*menu-bar*/
#menu-bar { height:79px; }

.menu-right { height:41px; }

.menu-right ul { float:right; }

.menu-right ul li {
	float:left;
	list-style-type:none;
	padding:12px 0 0 18px;
}

.menu-right ul li.mr-1 a { background-image:url(../images/bg-rightmenu1.gif); }
.menu-right ul li.mr-2 a { background-image:url(../images/bg-rightmenu2.gif); }
.menu-right ul li.mr-3 a { background-image:url(../images/bg-rightmenu3.gif); }

.menu-right ul li a {
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#9ac3e2;
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
	line-height:17px;
	padding:0 0 0 20px;
}

.reminders {
	background-image:url(../images/icon-clock.png);
	background-position:right center;
	background-repeat:no-repeat;
	clear:right;
	color:#af3030;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:36px;
	text-align:right;
	padding:0 32px 0 0;
	width:250px;
}

.reminders, .reminders a { color:#af3030; }

#main-menu { padding:1px 0 0 0; }

/*display-area*/
#display-area { padding:12px 0; }

.project { padding:0 0 20px 0; 7}

/*.project-view { width:368px; }*/
.project-view { width:460px; }

.project-head {}

.project-head h3 {
	color:#0071c8;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	float:left;
	line-height:26px;
}

/* .info {
	float:left;
	line-height:26px;
	padding:0 0 0 10px;
	position: relative;
}
 */
.info img { vertical-align:middle; }

.proj-box {
	background-color:#ffffff;
	border:1px solid #d6d6d7;
	padding:1px;
	/* position:relative; */
}

.proj-cont { background-color:#f0f0f0; }

.project-view .proj-cont {
	color:#6c6c6c;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	padding:20px 0 8px 10px;
}

.project-view .proj-cont td { padding:0 0 4px 10px; }

.project-view .proj-cont td a, .project-view .proj-cont td span { color:#005694; }

.newListSelected {
	width:233px;
	height:27px;
	position:relative;
}

.selectedTxt {
	background-image:url(../images/bg-select.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:223px;
	height:27px;
	line-height:27px;
	padding:0 5px;
}

ul.newList {
	left:10px !important;
	width:231px;
}

ul.newList li { list-style-type:none; }

ul.newList li a {
	background-color:#d9d9d9;
	color:#6c6c6c !important;
	font-size:11px;
	display:block;
	width:211px;
	padding:5px 10px;
}

.table-box-holder .selectedTxt {
	background-image:url(../images/bg-select2.gif);
	width:236px;
}

.table-box-holder ul.newList { width:244px; }

.table-box-holder ul.newList li a { width:224px; }

/* for selected state
ul.newList li a.hiLite {} */

.project-info { width:578px; }

.proj-box-top {
	line-height:22px;
	text-align:right;
	padding:0 5px 0 0;
}

.proj-box-top span { color:#0084e7; }

.project-info .proj-cont { padding:8px 18px 10px 15px; }

.project-info .proj-cont td { padding:3px 5px;}

.project-info .proj-cont td span { color:#0084e7; }

.proj-info-bot {
	background-image:url(../images/border.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
	margin:10px 0 0 0;
	padding:8px 0 0 0;
	font-style:italic;
}

.proj-info-bot, .proj-info-bot a { color:#005694; }

/*tables*/
.table-box {
	background-color:#ffffff;
	border:1px solid #d6d6d7;
	padding:12px 10px 12px 14px;
}

.table-top {}

.ie6 .table-top .pngdiv { top:-6px !important; }

.table-top h3 {
	background-image:url(../images/bg-table-top-left.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:12px;
	float:left;
	line-height:26px;
	padding:0 0 0 16px;
	position:relative;
}

.table-top h3 span {
	background-image:url(../images/bg-table-top-right.png);
	background-position:right top;
	background-repeat:no-repeat;
	display:inline-block;
	padding:0 40px 0 0;

}


.table-top h3 span a {
	display:block;
	background-image:url(../images/btn-arrowdown.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:20px;
	height:17px;
	float:right;
	position:absolute;
	right:12px;
	top:4px;
}

.ie6 .table-top h3 span a { top:0px !important; }

.arrow-up, .arrow-down {
	float:left;
	padding:0 0 0 5px;
}

.arrow-up a, .arrow-down a {
	background-image:url(../images/arrows.png);
	background-repeat:no-repeat;
	display:block;
	width:15px;
	height:26px;
}

.arrow-up a { background-position:0 0; }
.arrow-up a:hover { background-position:0 -26px; }
.arrow-down a { background-position:100% 0; }
.arrow-down a:hover { background-position:100% -26px; }

.table-top p.right {
	color:#3d3d3d;
	line-height:26px;
	padding:0 5px;
}

.table-top .textfield-top { padding:0 5px; }

.table-top .textfield-top input {
	background-color:transparent;
	background-image:url(../images/bg-tabletop-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	color:#0163ad;
	font-weight:bold;
	height:22px;
	line-height:22px;
	text-align:right;
	padding:0 10px 0 5px;
	width:110px;
}

.table-box table tr td {
	background-image:url(../images/border-vertical.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
	background-color:#f8f8fb;
	border-bottom:1px solid #dadada;
	padding:5px 15px;
}

.table-box table tr td.first { background-image:none !important; }

.table-box table tr.table-head td {
	background-image:none;
	background-color:#214c6b;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}

.table-box table { border:1px solid #dadada; }

.table-box table tr.table-stripe td { background-color:#f1f2f3; }

.table-box table tr.table-head-sub td {
	background-color:#cfdde6;
	background-image:none;
	color:#226a9a;
	font-weight:bold;
}

.table-box table tr.table-totals td {
	background-color:#214c6c;
	background-image:url(../images/border-vertical-blue.gif);
	color:#ffffff;
}

.table-box table tr.table-totals td.first { text-align:left; }

.table-box table .table-sub-total td { color:#4f8fbb; }

.text-red { color:#ca2900; }
.text-blue { color:#4f8fbb; }
.align-left { text-align:left !important; }
.align-right { text-align:right !important; }
.align-center { text-align:center !important; }
.not-italic { font-style:normal; }
.bg-green { background-color:#c2e3c4 !important; }
.bg-yellow { background-color:#f6f6af !important; }
.bg-pink { background-color:#e99a98 !important; }

p.note {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:right;
	padding:5px 0;
}

p.note span { color:#015ea7; }

.contacts-a-z { padding:0 0 12px 0; }

.contacts-a-z ul {}

.contacts-a-z ul li {
	float:left;
	list-style-type:none;
	padding:0 10px 0 0;
}

.contacts-a-z ul li a {
	color:#6a6a6a;
	font-size:12px;
	text-transform:uppercase;
}

.contacts-a-z ul li a:hover, .contacts-a-z ul li.current a {
	color:#015da4;
	text-decoration:underline;
}

/*table1*/
.table1 { padding:0 0 20px 0; }

/*table2*/
.table2 { padding:0 0 20px 0; }

.table2 table tr.table-head td {
	background-image:url(../images/border-vertical-blue.gif);
	text-align:center;
	text-transform:none;
}

.table2 table tr td { text-align:right; }

.table2 table tr td.first { text-align:left; }

/*table3*/
.table3 { padding:0 0 20px 0; }

.table3 table tr.table-head td {
	font-weight:normal;
	text-transform:none;
	text-align:left;
}

.table3 table tr td {
	text-align:right;
}

.table3 table tr td img { margin:0 3px; }

/*table4*/
.table4 { padding:0 0 20px 0; }

.table4 .table-top h3 {
	background-image:none;
	color:#015da4;
	padding:0 0 0 14px;
}

.table4 .table-top h3 span { background-image:none; }

.table4 .table-box {
	background-color:transparent;
	border-right:0 none;
	border-bottom:0 none;
	border-left:0 none;
}

.table4 table tr.table-head td { background-image:url(../images/border-vertical-blue.gif); }

a.act-ignore, a.act-completed, a.act-reply {
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	height:16px;
	line-height:16px;
	margin:0 8px;
	text-decoration:none !important;
}

a.act-ignore {
	background-image:url(../images/icon-ignore.png);
	color:#c63c3f !important;
	padding:0 0 0 17px;
}

a.act-completed {
	background-image:url(../images/icon-completed.png);
	color:#698f26 !important;
	padding:0 0 0 17px;
}

a.act-reply {
	background-image:url(../images/icon-reply.png);
	color:#24719d !important;
	padding:0 0 0 22px;
}

.ie6 a.act-ignore .pngdiv, .ie6 a.act-completed .pngdiv, .ie6 a.act-reply .pngdiv { left:0 !important; }

/*table5*/
.table5 { padding:0 0 20px 0; }

.table5 .table-top h3 {
	background-image:none;
	color:#015da4;
	padding:0 0 0 14px;
}

.table5 .table-top h3 span { background-image:none; }

.table5 .table-box {
	background-color:transparent;
	border-right:0 none;
	border-bottom:0 none;
	border-left:0 none;
}

.table5 table tr.table-head td {
	background-color:#dbddde;
	background-image:url(../images/border-vertical-gray.gif);
	color:#0061a7;
}

a.add-btn {
	background-image:url(../images/bg-addbtn-left.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	display:block;
	float:right;
	height:24px;
	line-height:24px;
}

a.add-btn:hover { text-decoration:none; }

a.add-btn span {
	background-image:url(../images/bg-addbtn-right.gif);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	padding:0 30px 0 20px;
}

/*table6*/
.table6 { padding:0 0 20px 0; }

.table6 .table-top h3 {
	background-image:none;
	color:#015da4;
	padding:0 0 0 14px;
}

.table6 .table-top h3 span { background-image:none; }

.table6 .table-box {
	background-color:transparent;
	border-right:0 none;
	border-bottom:0 none;
	border-left:0 none;
}

.table-box2 { /* width:453px; */ width: 550px; } 


.table-box-holder { padding:0 0 12px 0; }

.table-box2 h4 {
	background-image:url(../images/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#015da4;
	font-size:12px;
	line-height:36px;
	padding:0 0 2px 18px;
}

.tb2-cont {	padding:5px 0 10px 17px; }

.table-box .table-box2 table {
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
}

.table-box .table-box2 table tr.noborder td { background-image:none; }

.table-box .table-box2 table tr td {
	background-color:transparent;
	background-image:url(../images/border-dots.gif);
	background-position:top;
	background-repeat:repeat-x;
	border:0 none;
	padding:8px 13px 8px 0;
}

.textfield {
	background-color:transparent;
	background-image:url(../images/bg-textfield.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:11px;
	height:23px;
	line-height:23px;
	margin:0px;
	padding:0 5px;
	width:234px;
}

.textarea {
	background-color:transparent;
	background-image:url(../images/bg-textarea.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #ffffff;
	font-size:11px;
	height:63px;
	margin:0px;
	padding:0 5px;
	width:234px;
}

.map {
	width:408px;
	margin:0 auto;
	padding:0 0 12px 0;
}

.map-holder {
	border:1px solid #434343;
	height:183px;
	width:406px;
}

.btn-submit { padding:10px 16px; }

/*table7*/
.table7 {}

.table7 table tr.table-head td {
	background-image:url("../images/border-vertical-blue.gif");
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

.table7 table tr.table-head td.first { text-align:left; }

.table7 table tr td { text-align:right; }

.table7 table tr td.first { text-align:left; }

.table-box table tr td a { color:#214c6b; text-decoration:underline; }

/*photo-thumbs*/
.photo-thumbs { padding:0 0 20px 0; }

.photo-thumbs .table-top h3 {
	background-image:none;
	color:#015da4;
	padding:0 0 0 14px;
}

.table5 .table-top h3 span { background-image:none; }

.photo-box {
	border-top:1px solid #D6D6D7;
	padding:12px 0px;
}

.photo-box ul {}

.photo-box ul li {
	list-style-type:none;
	float:left;
	padding:0 0 10px 18px;
	width:104px;
	min-height:150px;
	height:auto !important;
	height:150px;
}

.photo-box ul li.first { padding-left:0px; }

.photo-box ul li a {
	background-color:#ffffff;
	border:1px solid #d6d6d7;
	display:block;
	padding:1px;
	font-size:0px;
	text-align:center;
}

.photo-box ul li a img {
	width:100px;
	height:100px;
}

.photo-box ul li h3 { padding:5px 0; }

.photo-box ul li h3 a {
	background-color:transparent;
	border:0 none;
	color:#6c6c6c;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}

.photo-box ul li a:hover { color:#0162ac; }

/*pop-ups*/
.popup {}

.pu-doc {
	background-color:#f0f0f0;
/*	border:1px solid #ffffff; */
	width:389px;
}

.pdoc-head {
	background-image:url(../images/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	height:43px;
}

.pdoc-head h3 {
	color:#015da4;
	font-size:12px;
	float:left;
	padding:0 0 0 26px;
	line-height:43px;
}

.pdoc-head-icon {
	float:right;
	padding:16px 37px 0 0;
}

.pdoc-cont {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	padding:18px 36px 8px 28px;
	overflow: hidden;
}
html.stylish-select body { overflow: visible; }
.pdoc-browse {
	background-image:url(../images/border-dots.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-size:10px;
	padding:0 0 10px 0;
}

.browse {
	float:left;
	padding:8px 0 0 0;
}

.pdoc-browse p {
	padding:0 0 0 95px;
}

.pdoc-table { padding:10px 0; }

.pdoc-table .textfield {
	background-image:url(../images/bg-textfield-pu.gif);
	color:#696969;
	width:181px;
}
.pdoc-table .textarea {
	background-image:url(../images/bg-textarea-pu.gif);
	color:#696969;
	width:181px;
}

.pdoc-table table tr td { padding:0 0 5px 0; }

.pu-photo {
	background-color:#f0f0f0;
	border:1px solid #ffffff;
	width:659px;
}

.pu-photo .pdoc-browse, .pu-photo .pdoc-table {
	float:left;
	width:325px;
}

.pu-photo-img {
	float:right;
	width:250px;
}

.btn-save {
	float:right;
	padding:10px 0 0 0;
}

/*verify*/
.verify {}

.verify-top {
	background-image:url(../images/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	line-height:32px;
	margin:0 0 15px 0;
}

.verify-top h3 {
	color:#0071c8;
	font-size:14px;
	float:left;
	text-transform:uppercase;
}

.verify-top p {
	color:#ae3231;
	font-size:11px;
	font-style:italic;
	float:right;
	overflow:hidden;
}

.verify-box {
	background-color:#ffffff;
	border:1px solid #d6d6d7;
	padding:12px;
	margin:0 0 12px 0;
}

.verify-box h3 {
	color:#0071c8;
	font-size:14px;
	padding:0 0 10px 0;
	text-transform:uppercase;
}

.verify-box table {
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}

.vb-table-2col table tr td { width:50%; }
.vb-table-3col table tr td { width:33%; }

.verify-box table tr td.first { background-image:none; }

.verify-box table tr td {
	background-color:#f8f8fb;
	background-image:url(../images/border-vertical.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
	border-bottom:1px solid #e1e1e1;
	padding:5px 12px;
}

.verify-box table tr.table-stripe td { background-color:#f1f2f3; }

.verify-box table tr td span { color:#ae3231; }

.textfield-verify {
	background-color:transparent;
	background-image:url(../images/bg-textfield-verify.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:0 none;
	width:85px;
	height:19px;
	line-height:19px;
	padding:0 5px;
	margin:0px;
}

.vb-quality {
	background-color:#f1f2f3;
	border:1px solid #e3e3e3;
	width:934px;
}

.vb-box {
	width:438px;
	padding:12px;
}

.vb-quality table, .vb-quality table tr td {
	background-color:transparent;
	background-image:none;
	border:0 none;
	vertical-align:top;
}

.vb-box textarea {
	background-color:transparent;
	background-image:url(../images/bg-textfield-verify.gif);
	background-position:0px 0px;
	border:0 none;
	padding:5px;
	margin:0px;
	width:340px;
	height:55px;
}

.vb-box p { padding:0 0 10px 0; }

/*kpi*/
.kpi {}

.kpi .project-view .project-head {
	background-image:url(../images/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

.kpi .project-view .radio-btns { padding:12px 0; }

.kpi .project-view .radio-btns label {
	color:#6c6c6c;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	padding:0 15px 0 0;
}

.kpi .kpi-box { padding:0 0 16px 0; }

.kpi .small-box { width:472px; }

.kpi .border { border:1px solid #d6d6d7; }

.kpi .border .head {
	background-color:#f0f0f0;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #d6d6d7;
	border-left:1px solid #ffffff;
	padding:0 16px 0 20px;
	line-height:35px;
}

.kpi .border .head h3 {
	color:#015da4;
	font-size:12px;
	float:left;
}

.kpi .border .head a.magnify {
	background-image:url(../images/icon-magnify.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	display:block;
	color:#6c6c6c;
	font-size:11px;
	font-style:italic;
	float:right;
	padding:0 0 0 18px;
	text-shadow:#ffffff 1px 1px 1px;
}

.kpi .border .body {
	background-color:#f0f0f0;
	border:1px solid #ffffff;
	padding:10px;
}

.kpi .small-box .border .body {	text-align:center; }

.kpi .border .body h2, .kpi .border .body h4 {
	color:#005694;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	padding:0 0 15px 0;
	text-shadow:#ffffff 1px 1px 1px;
}

.kpi .border .body .meter-box {
	float:left;
	padding:0 20px;
	text-align:center;
	width:194px;
}

.kpi .border .body .meter-box .meter-img { padding:0 0 5px 0; }

.kpi .border .body .meter-box h2 { padding:0 0 10px 0; }

.kpi .border .body .meter-box h3 {
	color:#2e2e2e;
	font-size:20px;
	padding:0 0 5px 0;
}

.kpi .border .body .meter-box h4 {
	font-size:12px;
	padding:0 0 15px 0;
}

.kpi .border .body .meter-box .data {
	border-top:1px solid #dddddd;
	color:#696969;
	padding:5px 0;
	text-align:left;
}

.kpi .border .body .meter-box .data td { padding:3px 0; }

.block { padding:0 0 15px 0; }

.block h3 {
	color:#015da4;
	font-size:12px;
	padding:0 0 10px 0;
}

.block .milestones { padding:5px 0 10px 0 ;}

.block .milestones .box-yellow { background-image:url(../images/box-yellow.png); }
.block .milestones .box-red { background-image:url(../images/box-red.png); }

.block .milestones .box-yellow, .block .milestones .box-red {
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#696969;
	float:left;
	line-height:17px;
	padding:0 30px 0 24px;
}

.block .certifications { padding:0 0 10px 0; }

.block .certifications table {
	border-top:1px solid #c9cbcd;
	border-right:1px solid #c9cbcd;
}

.block .certifications table tr.table-head td {
	background-color:#dbddde;
	border-right:1px solid #e9e9e9;
	color:#0061a7;
}

.block .certifications table tr.table-stripe td { background-color:#f1f2f3; }

.block .certifications table tr td {
	background-color:#f8f8fb;
	border-bottom:1px solid #c9cbcd;
	border-left:1px solid #c9cbcd;
	border-right:1px solid #fdfdfe;
	padding:3px 30px 3px 15px;
}

.block .budget-summaries {}

.block .budget-summaries table tr.table-head td {
	border-top:1px solid #d2d2d4;
	border-bottom:1px solid #d2d2d4;
	color:#2272af;
	padding-top:5px;
	padding-bottom:5px;
}

.block .budget-summaries table tr td {
	padding:3px 0;
}

.dropdown {
	width: 150px;
	height: auto;
	padding-top: 26px;
	position: absolute;
}
.dropdown ul {
	width: auto;
	border-bottom: 1px solid #1975b6;
	border-top: 1px solid #005497;
	list-style-type: none;
}
.dropdown li {	
	background-color: #015da6;
	border-top: 1px solid #1975b6;
	border-bottom: 1px solid #005497;
}
.dropdown li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding: 4px 10px 4px 40px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	font-weight: bold;
}
.dropdown li a:hover { background-color: #2a77b4; }

.dropdown-arrow { width: auto; height: 12px; position: relative; }
.dropdown-arrow img { display: block; position: absolute; right: 12px; bottom: 0; }

/*New CSS*/

.gray-box .table-box table .table-head td{ background:url(../images/border-vertical2.gif) 0 0 repeat-y #dbddde !important; color:#0061a7; text-transform:inherit;}
.gray-box .table-box table .table-head td.first{background-image:none !important;}

.gray-box .table-box table .table-head td.witharrow span{ background:url(../images/blue-arrow.gif) 0 0 no-repeat; display: block; width:8px; height:8px; margin:3px 0 0 0;}

.gray-box .table-box table .blue-head td{background-color:#214c6b; color:#ffffff; background-image:none; }

.gray-box .table-box table .table-head table{border:0;}

.gray-box .table-box table .table-head table td{background:none !important; padding:5px;}
.gray-box .table-box table .table-head.first-row td{border:0;}

.gray-box .table-box table .table-head td.nobg{background-image:none !important; padding:5px 2px;}

.gray-box .table-box table tr td.whitebg{background-color:#ffffff;}
.gray-box .table-box table tr td.whitebg.first{background-image:none !important;}

.gray-box .table-box table .blue-head td.first{background-image:none !important;}

.gray-box .table-box table .blue-head td{border-bottom:1px solid #1a3f59; background:url(../images/border-vertical3.gif) left 0 repeat-y #214c6b;}
.table-box table tr.table-stripe2 td {background-color:#fbfbfb;}
.table-box table tr.table-stripe1 td, .table-box table tr.table-stripe td.stripe2{background-color:#f8f8fb;}
.table-box table tr.table-stripe2 td.stripe1, .table-box table tr td.stripe1{background-color:#f1f2f3;}

.table-box .white-head{background-color:#ffffff; color:#474747; padding:5px 10px; text-align:right;}

.table-wrap{padding:0 28px 0 15px; background-color:#f0f0f0;}
.table-wrap table{border:0;}
.table-box .table-wrap table tr td{ background:url(../images/border-horizontal.gif) 0 bottom repeat-x;  border:0; padding:14px 25px 14px 0;}
.table-wrap td h6{font-size:11px; color:#636363; font-weight:bold;}
.table-box .table-wrap table tr td p{font-size:11px; color:#636363; padding:0 0 10px 0;}
.table-wrap td span{color:#0084e7;}
.table-box .table-wrap table table tr td{background:none; padding:0 10px 0 0;}

.table-box .table-wrap .inner-table{border:1px solid #c9cbcd;}
.table-box .table-wrap .last td{background-image:none !important;}
.table-box .table-wrap .inner-table td{border-bottom:1px solid #e1e1e1; padding:5px 15px; font-size:11px;color:#696969;}
.table-box .table-wrap .inner-table .heading td{font-size:11px; font-weight:bold; color:#0061a7; background:url(../images/border-vertical2.gif) left 0 repeat-y #dbddde; text-align:center; padding:5px 0; border-bottom:1px solid #c9cbcd;}
.table-box .table-wrap .inner-table .heading td.first{ background-image:none;}
.table-box .table-wrap table.inner-table .inner-stripe1 td{background:url(../images/border-vertical2.gif) 0 0 repeat-y #f8f8fb;}
.table-box .table-wrap table.inner-table .inner-stripe2 td{background:url(../images/border-vertical2.gif) 0 0 repeat-y #f1f2f3;}
.table-box .table-wrap .inner-table .inner-stripe1 .first, .table-box .table-wrap .inner-table .inner-stripe2 .first{background-image:none;}
.table-box .table-wrap .inner-table .blue-head td{background:url(../images/border-vertical3.gif) left 0 repeat-y #214c6b; font-size:11px; color:#ffffff;}
.table-box .table-wrap .inner-table .blue-head td.first{background-image: none;}

/* .report-selection { width: 452px; } */
/* .report-selection { width: 500px; float: left;} */
/* .report-selection {width: 650px;} */
.report-selection {display: inline-block;}
.report-selection h3 { font-size: 12px; padding: 0 0 8px 0; color: #015da4;}
.report-selection-cont { padding: 1px; border: 1px solid #d6d6d7; background-color: #f0f0f0;  }
.report-selection-innercont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: auto;
	background-color: #f0f0f0;
	padding: 10px 0 7px 0;
	float: left;
}
/* .report-selection-innercont td { font-size: 11px; font-style: italic; padding: 0 0 0 18px; border-bottom: 1px dotted #d6d6d7; height: 40px; text-align: left; } */
.report-selection-innercont td { font-size: 11px; font-style: italic; padding: 0 22px 0 12px; border-bottom: 1px dotted #d6d6d7; height: 40px; text-align: left; }
.report-selection-innercont .rs-bottom { padding: 6px 22px 0 0; }
.report-selection-innercont .rs-checkbox { vertical-align: middle; margin: 0 3px 0 0; }
.report-selection-innercont .text-rsft {
	background: url(../images/textfield-rsft.gif) 0 0 no-repeat;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color:  #6C6C6C;
	line-height: 23px;
	width: 83px;
	height: 23px;
	padding: 0 0 0 2px;
	border: 0 none;
}
.rs-reporting-period td { padding: 0; margin: 0 0 0 25px; }

/* ::::::::::::::::::::::: HELP PAGE :::::::::::::::::::::::::::: */

.help-page {}
.help-page h3 { font-size: 14px; color: #0071c8; padding: 0 0 15px 0; }
.help-page .hp-header {
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #dadadc;
	border-bottom: 1px solid #dadadc;
	line-height: 22px;
	font-size: 11px;
	color: #2272af;
	margin: 6px 0 10px 0;
}

.help-page .hp-item {}
.help-page .hp-item .title {
	
	padding:  7px 5px 5px 5px ;
	margin: 0 0 10px 0;
}
.help-page .hp-item .title p {
	border-top: 1px dotted #aaaaaa;
	border-bottom: 1px dotted #aaaaaa;
	font-size: 12px; 
	line-height: 30px;
	color: #6c6c6c;
}
.help-page .hp-item p b { font-size: 12px; color: #2277b8; }
.help-page .hp-item p span { font-size: 20px; color: #000000; display: inline-block; }
.help-page .hp-item .content .title p { width: auto !important; }
.help-page .hp-item .content p.text-content { font-size: 12px; margin-left: 25px;}
.help-page .hp-item .content p.text-content span { font-size: 12px; }
.help-page .hp-item .content p { width: 900px; }
.help-page .hp-item img.left { margin-right: 12px; }
.help-page .hp-item .content { padding: 3px 0; }

#printing_page {
	padding-top: 20px;
}

.repsubopen {
 visibility: visible !important;
}

/* for helper new function FEB 6 2014 */
.helpinfo{
	cursor: pointer;
}
.helpinfo_loading{
	width: 150px;
	/* min-height: 200px; */
	padding: 10px;
	background: #ffffff;
	border: 1px solid #000000;
	position: absolute;
	z-index: 9999;
	border-radius: 5px;
	margin: -25px 0px 0px 50px;
}

#print_page_date{
	display: none;
}
#report_selection_project{
		width: 240px;
		float: left;
		min-height: 150px;
		padding: 10px 7px;
		color: #7c7c7c;
	/* 	border: 1px solid #d6d6d7; */
		font: Arial,Helvetica,sans-serif;
	}
	#proj_selected{
		border: 1px solid #d6d6d7;
		width: 220px;
		margin: 2px auto;
		height: 170px;
		overflow-y: auto;
		background: #fff;
		
	}
	.proj_applied{
		padding: 2px;
		border: 1px solid #d6d6d7;
		margin: 1px;
	}
	.proj_applied_title{
		width: 180px;
		float: left;
	}
	.remove_project{
		float: right;
		width: 10px;
		cursor: pointer;
	}

